<h1>Steelcoin Accounting API</h1>

<!-- hint: should be dynamic and use angular bindings -->
<!-- hint: you don't need to build a list. feel free to create a diagram, or material-style cards. whatever you like -->
Example List:
<ul>
  <li>Day: 2022-03-11 Price: 1920€ WeeklyAVG: 1930.91€ WeeklyMin: 1730.12€, WeeklyMax: 2300€</li>
  <li>Day: 2022-03-12 Price: 1921€ WeeklyAVG: 1930.91€ WeeklyMin: 1730.12€, WeeklyMax: 2300€</li>
  <li>Day: 2022-03-13 Price: 1922€ WeeklyAVG: 1930.91€ WeeklyMin: 1730.12€, WeeklyMax: 2300€</li>
  <li>Day: 2022-03-14 Price: 1923€ WeeklyAVG: 1930.91€ WeeklyMin: 1830.12€, WeeklyMax: 2300€</li>
  <li>Day: 2022-03-15 Price: 1924€ WeeklyAVG: 1930.91€ WeeklyMin: 1830.12€, WeeklyMax: 2500€</li>
  <li>Day: 2022-03-16 Price: 1925€ WeeklyAVG: 1930.91€ WeeklyMin: 1830.12€, WeeklyMax: 2500€</li>
  <li>Day: 2022-03-17 Price: 1926€ WeeklyAVG: 1930.91€ WeeklyMin: 1830.12€, WeeklyMax: 2500€</li>
</ul>


<form>
  <input type="date" [formControl]="dateSelectionForm.controls.from"><br>
  <input type="date" [formControl]="dateSelectionForm.controls.to"><br>
</form>
<button (click)="loadPrices()">Submit</button>
